<form method="post" action="{{ url_for('add', loading_type=chosen) }}">
    <div class="form">
        <label for="form-search"></label>
        <input type="number" min="0" name="limit" id="form-search" placeholder="Choose the minimum amount of songs you want">
        <input type="submit" name="type" value="Discover" style="display: none;">
    </div>

    <!-- BUTTONS -->
    <div class="buttons">
        <input type="submit" name="type" value="Discover" class="button">
    </div>
</form>
